--------------------------------------------------
-- Export file for user GJUTIS                  --
-- Created by OpenValue on 2014-07-31, 10:29:14 --
--------------------------------------------------

spool web.log

prompt
prompt Creating table TB_ST_DAY_CONN_CCTV
prompt ==================================
prompt
create table GJUTIS.TB_ST_DAY_CONN_CCTV
(
  statmonth VARCHAR2(6) not null,
  statday   VARCHAR2(2) not null,
  cctvid    VARCHAR2(7) not null,
  conntp    CHAR(1) default 'W',
  weekday   VARCHAR2(1) default 1,
  conncnt   NUMBER(8) default 0
)
tablespace ITS_HIST_DATA
  pctfree 10
  initrans 1
  maxtrans 255
nologging;

prompt
prompt Creating table TB_ST_DAY_CONN_WEB
prompt =================================
prompt
create table GJUTIS.TB_ST_DAY_CONN_WEB
(
  statmonth VARCHAR2(6) not null,
  statday   VARCHAR2(2) not null,
  pageid    VARCHAR2(4) not null,
  weekday   VARCHAR2(1) default 1,
  conncnt   NUMBER(8) default 0
)
tablespace ITS_HIST_DATA
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    next 1M
    minextents 1
    maxextents unlimited
  )
nologging;

prompt
prompt Creating table TB_ST_HOUR_CONN_CCTV
prompt ===================================
prompt
create table GJUTIS.TB_ST_HOUR_CONN_CCTV
(
  statdate VARCHAR2(8) not null,
  stathour VARCHAR2(2) not null,
  cctvid   VARCHAR2(7) not null,
  conntp   CHAR(1) default 'W',
  weekday  VARCHAR2(1) default 1,
  conncnt  NUMBER(8) default 0
)
tablespace ITS_HIST_DATA
  pctfree 10
  initrans 1
  maxtrans 255
nologging;

prompt
prompt Creating table TB_ST_HOUR_CONN_WEB
prompt ==================================
prompt
create table GJUTIS.TB_ST_HOUR_CONN_WEB
(
  statdate VARCHAR2(8) not null,
  stathour VARCHAR2(2) not null,
  pageid   VARCHAR2(4) not null,
  weekday  VARCHAR2(1) default 1,
  conncnt  NUMBER(8) default 0
)
tablespace ITS_HIST_DATA
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    next 1M
    minextents 1
    maxextents unlimited
  )
nologging;

prompt
prompt Creating table TB_ST_MON_CONN_CCTV
prompt ==================================
prompt
create table GJUTIS.TB_ST_MON_CONN_CCTV
(
  statyear VARCHAR2(4) not null,
  statmon  VARCHAR2(2) not null,
  cctvid   VARCHAR2(7) not null,
  conntp   CHAR(1) default 'W',
  conncnt  NUMBER(8) default 0
)
tablespace ITS_HIST_DATA
  pctfree 10
  initrans 1
  maxtrans 255
nologging;

prompt
prompt Creating table TB_ST_MON_CONN_WEB
prompt =================================
prompt
create table GJUTIS.TB_ST_MON_CONN_WEB
(
  statyear VARCHAR2(4) not null,
  statmon  VARCHAR2(2) not null,
  pageid   VARCHAR2(4) not null,
  conncnt  NUMBER(8) default 0
)
tablespace ITS_HIST_DATA
  pctfree 10
  initrans 1
  maxtrans 255
  storage
  (
    initial 64K
    next 1M
    minextents 1
    maxextents unlimited
  )
nologging;


spool off
